<div class="main-card">
    <div class="img-area">
        <img [src]="product.imgsToList[0]" />
    </div>
    <p class="product-name">{{product.productName}}</p>
    <p style="margin:5px">Chất Liệu: {{product.material}}</p>
    <p style="margin:5px">Kích Thước: {{product.size}}</p>
    <p>Giá: {{product.price}}</p>
    <div class="btn-group">
        <button matTooltip="Thêm vào giỏ hàng" class="btn-cart" color="primary" mat-icon-button (click)="addToCart()">
            <mat-icon svgIcon="cart"></mat-icon>
        </button>
        &nbsp;
        <button matTooltip="Chi tiết sản phẩm" class="btn-detail" color="accent" mat-button
            (click)="openDetailDialog()">
            CHI TIẾT
        </button>
    </div>
</div>